Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/10916/?format=api
{ "ob_id": 10916, "relatedTo": { "ob_id": 32899, "uuid": "98af2184e13e4b91893ab72f301790db", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/98af2184e13e4b91893ab72f301790db", "identifierType": "doi", "shortUrl": "https://doi.org/10/gmfzws" }